.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dec2210e-5b48-17f4-f333-f7810e82a5e7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-244c7ab4-c548-42f8-7c6f-36b351d2af63 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f834a6fb-bb07-1240-e13d-1e1576d375c6 {
margin-top: -1rem !important;
}
